# !/bin/bash
# COMMENT

if [ ! -d  ${install_loc}/etc/init.d ]; then
	mkdir -p ${install_loc}/etc/init.d
fi

log_exec install -m 755 init_script ${install_loc}/etc/init.d/S10watchdog


# Tips : 
# - Use 'log_exec' function before the command to execute to execute and display it on console/log 
#	(eg. "mkdir -p foldername" -> "log_exec mkdir -p foldername") 
# - To run a make target use do_make function, it provides additional flags defined on the platform 
#	properties such as multiple jobs (eg. "make first" -> "do_make first")