#!/bin/bash
# Script to run make install with input target and arguments

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

D=$installDir

log_exec install -d ${D}${sbindir}
log_exec install -m 0755 squashfs-tools/mksquashfs ${D}${sbindir}/
log_exec install -m 0755 squashfs-tools/unsquashfs ${D}${sbindir}/

do_buildstep_append
